@font-face {
  font-family: 'ElegantShopping';
  src:  url('fonts/ElegantShopping.eot?jy5ub2');
  src:  url('fonts/ElegantShopping.eot?jy5ub2#iefix') format('embedded-opentype'),
    url('fonts/ElegantShopping.ttf?jy5ub2') format('truetype'),
    url('fonts/ElegantShopping.woff?jy5ub2') format('woff'),
    url('fonts/ElegantShopping.svg?jy5ub2#ElegantShopping') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ElegantIcon-"], [class*=" ElegantIcon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ElegantShopping' !important;
  speak: none;
  font-style: normal;
  font-weight: 700;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ElegantIcon-wedding-rings:before {
  content: "\e90f";
}
.ElegantIcon-wedding-rings-big:before {
  content: "\e910";
}
.ElegantIcon-firework:before {
  content: "\1f387";
}
.ElegantIcon-firework-big:before {
  content: "\e90e";
}
.ElegantIcon-Help:before {
  content: "\e90c";
}
.ElegantIcon-home:before {
  content: "\e905";
}
.ElegantIcon-hotline:before {
  content: "\e90d";
}
.ElegantIcon-mobile:before {
  content: "\e000";
}
.ElegantIcon-laptop:before {
  content: "\e001";
}
.ElegantIcon-desktop:before {
  content: "\e002";
}
.ElegantIcon-tablet:before {
  content: "\e003";
}
.ElegantIcon-phone:before {
  content: "\e004";
}
.ElegantIcon-document:before {
  content: "\e005";
}
.ElegantIcon-documents:before {
  content: "\e006";
}
.ElegantIcon-search:before {
  content: "\e007";
}
.ElegantIcon-clipboard:before {
  content: "\e008";
}
.ElegantIcon-newspaper:before {
  content: "\e009";
}
.ElegantIcon-notebook:before {
  content: "\e00a";
}
.ElegantIcon-book-open:before {
  content: "\e00b";
}
.ElegantIcon-browser:before {
  content: "\e00c";
}
.ElegantIcon-calendar:before {
  content: "\e00d";
}
.ElegantIcon-presentation:before {
  content: "\e00e";
}
.ElegantIcon-picture:before {
  content: "\e00f";
}
.ElegantIcon-pictures:before {
  content: "\e010";
}
.ElegantIcon-video:before {
  content: "\e011";
}
.ElegantIcon-camera:before {
  content: "\e012";
}
.ElegantIcon-printer:before {
  content: "\e013";
}
.ElegantIcon-toolbox:before {
  content: "\e014";
}
.ElegantIcon-briefcase:before {
  content: "\e015";
}
.ElegantIcon-wallet:before {
  content: "\e016";
}
.ElegantIcon-gift:before {
  content: "\e017";
}
.ElegantIcon-bargraph:before {
  content: "\e018";
}
.ElegantIcon-grid:before {
  content: "\e019";
}
.ElegantIcon-expand:before {
  content: "\e01a";
}
.ElegantIcon-focus:before {
  content: "\e01b";
}
.ElegantIcon-edit:before {
  content: "\e01c";
}
.ElegantIcon-adjustments:before {
  content: "\e01d";
}
.ElegantIcon-ribbon:before {
  content: "\e01e";
}
.ElegantIcon-hourglass:before {
  content: "\e01f";
}
.ElegantIcon-lock:before {
  content: "\e020";
}
.ElegantIcon-megaphone:before {
  content: "\e021";
}
.ElegantIcon-shield:before {
  content: "\e022";
}
.ElegantIcon-trophy:before {
  content: "\e023";
}
.ElegantIcon-flag:before {
  content: "\e024";
}
.ElegantIcon-map:before {
  content: "\e025";
}
.ElegantIcon-puzzle:before {
  content: "\e026";
}
.ElegantIcon-basket:before {
  content: "\e027";
}
.ElegantIcon-envelope:before {
  content: "\e028";
}
.ElegantIcon-streetsign:before {
  content: "\e029";
}
.ElegantIcon-telescope:before {
  content: "\e02a";
}
.ElegantIcon-gears:before {
  content: "\e02b";
}
.ElegantIcon-key:before {
  content: "\e02c";
}
.ElegantIcon-paperclip:before {
  content: "\e02d";
}
.ElegantIcon-attachment:before {
  content: "\e02e";
}
.ElegantIcon-pricetags:before {
  content: "\e02f";
}
.ElegantIcon-lightbulb:before {
  content: "\e030";
}
.ElegantIcon-layers:before {
  content: "\e031";
}
.ElegantIcon-pencil:before {
  content: "\e032";
}
.ElegantIcon-tools:before {
  content: "\e033";
}
.ElegantIcon-tools-2:before {
  content: "\e034";
}
.ElegantIcon-scissors:before {
  content: "\e035";
}
.ElegantIcon-paintbrush:before {
  content: "\e036";
}
.ElegantIcon-magnifying-glass:before {
  content: "\e037";
}
.ElegantIcon-circle-compass:before {
  content: "\e038";
}
.ElegantIcon-linegraph:before {
  content: "\e039";
}
.ElegantIcon-mic:before {
  content: "\e03a";
}
.ElegantIcon-strategy:before {
  content: "\e03b";
}
.ElegantIcon-beaker:before {
  content: "\e03c";
}
.ElegantIcon-caution:before {
  content: "\e03d";
}
.ElegantIcon-recycle:before {
  content: "\e03e";
}
.ElegantIcon-anchor:before {
  content: "\e03f";
}
.ElegantIcon-profile-male:before {
  content: "\e040";
}
.ElegantIcon-profile-female:before {
  content: "\e041";
}
.ElegantIcon-bike:before {
  content: "\e042";
}
.ElegantIcon-wine:before {
  content: "\e043";
}
.ElegantIcon-hotairballoon:before {
  content: "\e044";
}
.ElegantIcon-globe:before {
  content: "\e045";
}
.ElegantIcon-genius:before {
  content: "\e046";
}
.ElegantIcon-map-pin:before {
  content: "\e047";
}
.ElegantIcon-dial:before {
  content: "\e048";
}
.ElegantIcon-chat:before {
  content: "\e049";
}
.ElegantIcon-heart:before {
  content: "\e04a";
}
.ElegantIcon-cloud:before {
  content: "\e04b";
}
.ElegantIcon-upload:before {
  content: "\e04c";
}
.ElegantIcon-download:before {
  content: "\e04d";
}
.ElegantIcon-target:before {
  content: "\e04e";
}
.ElegantIcon-hazardous:before {
  content: "\e04f";
}
.ElegantIcon-piechart:before {
  content: "\e050";
}
.ElegantIcon-speedometer:before {
  content: "\e051";
}
.ElegantIcon-global:before {
  content: "\e052";
}
.ElegantIcon-compass:before {
  content: "\e053";
}
.ElegantIcon-lifesaver:before {
  content: "\e054";
}
.ElegantIcon-clock:before {
  content: "\e055";
}
.ElegantIcon-aperture:before {
  content: "\e056";
}
.ElegantIcon-quote:before {
  content: "\e057";
}
.ElegantIcon-scope:before {
  content: "\e058";
}
.ElegantIcon-alarmclock:before {
  content: "\e059";
}
.ElegantIcon-refresh:before {
  content: "\e05a";
}
.ElegantIcon-happy:before {
  content: "\e05b";
}
.ElegantIcon-sad:before {
  content: "\e05c";
}
.ElegantIcon-facebook:before {
  content: "\e05d";
}
.ElegantIcon-twitter:before {
  content: "\e05e";
}
.ElegantIcon-googleplus:before {
  content: "\e05f";
}
.ElegantIcon-rss:before {
  content: "\e060";
}
.ElegantIcon-tumblr:before {
  content: "\e061";
}
.ElegantIcon-linkedin:before {
  content: "\e062";
}
.ElegantIcon-dribbble:before {
  content: "\e063";
}
.ElegantIcon-pricetags1:before {
  content: "\e900";
}
.ElegantIcon-basket1:before {
  content: "\e901";
}
.ElegantIcon-announcement:before {
  content: "\e902";
}
.ElegantIcon-mic1:before {
  content: "\e903";
}
.ElegantIcon-phone1:before {
  content: "\e904";
}
.ElegantIcon-home1:before {
  content: "\e906";
}
.ElegantIcon-office:before {
  content: "\e907";
}
.ElegantIcon-library:before {
  content: "\e908";
}
.ElegantIcon-home2:before {
  content: "\e909";
}
.ElegantIcon-home3:before {
  content: "\e90a";
}
.ElegantIcon-home4:before {
  content: "\e90b";
}
